# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = pipewire-media-session-docs
pkgbase = pipewire-media-session
pkgver = 1:0.4.2-1
pkgdesc = Legacy session manager for PipeWire (documentation)
url = https://gitlab.freedesktop.org/pipewire/media-session
builddate = 1674238423
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 453420
arch = aarch64
license = MIT
makedepend = git
makedepend = meson
makedepend = doxygen
makedepend = graphviz
makedepend = pipewire>=0.3.39
makedepend = systemd
makedepend = dbus
makedepend = alsa-lib
